
h1 {
  width: 210px;
  font-size: 24px;
  margin: 0;
  text-align: center;
  color: #cd9b7a;
  border: 3px solid #cd9b7a;
  border-radius: 5px;
  font-family: 'Roboto', monospace;
}

.hamberger-menu {
  display: none;
}

.menu__btn {
  display: none;
}

.navbar {
  width: 100%;
  margin: 0;
  padding: 0;
  border-bottom: 2px solid #956566;
  padding-bottom: 10px;
}

.container {
  width: 100%;
  display: flex;
  flex-direction: row;
  border-spacing: 0px;
  margin-top: 10;
}

.left-aligned {
  width: 60%;
  display: flex;
  justify-content: flex-start;
}

.right-aligned {
  width: 40%;
  display: flex;
  justify-content: flex-end;
}

.logo-container {
  padding: 0px;
  padding-left: 20px;
  padding-right: 15px;
  padding-top: 3px;
  margin: 0px;
}

.header-container {
  display: flex;
  width: 210px;
}

.tagline-container {
  padding-top: 18px;
  padding-left: 10px;
  width: 280px;
  justify-content: left;
}

.nav-links-container {
  padding-right: 10px;
  width: auto;
}

.inner-nav-links-container {
  display: flex;
  justify-content: right;
}

.tagline {
  color: #cd9b7a;
  padding: 0px;
  margin: 0px;
}

.socials {
  display: inline-block;
}

.nav-links ul {
  list-style: none;
  display: flex;
  gap: 1rem;
  margin: 0;
}

.nav-links a {
  color: #B39379;
  text-decoration: none;
  transition: color 0.2s;
}

.nav-links a:hover {
  color: #708E85;
}

.socials-container {
  display: inline-block;
}

.socials-container a {
  margin-left: 0.75rem;
  text-decoration: none;
  font-size: 1.0rem;
}

.social-icons a:hover {
  color: #708E85;
}

@media (max-width: 760px){

    .tagline-container {
        display: none;
    }
}

@media (max-width: 660px){

    .hamberger-menu {
      display: block;
    }

    .menu__btn {
      display: block;
    }

    .nav-links-container {
      display: none;
    }
}
